
/* Normalise
-------------------------------------------------------------------------------*/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -ms-text-size-adjust: 100%; /* 2 */
}

html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

p,
pre {
  margin: 1em 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

small {
  font-size: 75%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.45em;
}

dl,
menu,
ol,
ul {
  margin: 1em 0;
}

dd {
  margin: 0 0 0 40px;
}

menu,
ol,
ul {
  padding: 0 0 0 40px;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Base
-------------------------------------------------------------------------------*/

body {
  font-size: 1em;
  line-height: 1.4;
}

a {
  color: #333;
  text-decoration: none;
  border-bottom: 1px solid #333;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

img {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

/* Helpers
-------------------------------------------------------------------------------*/

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* Grid
-------------------------------------------------------------------------------*/

.container {
  position: relative;
  width: 1880px;
  margin: 0 0 0 20px;
  padding: 0;
}

.container .column,
.container .columns {
  float: left;
  display: inline;
  margin-left: 20px;
  margin-right: 20px;
}

.container .one.column,
.container .one.columns {
  width: 430px;
}

.container .one-point-five.column,
.container .one-point-five.columns {
  width: 675px;
}

.container .half {
  width: 50%;
  float: left;
}

.container img {
  width: 100%;
}

/* Fonts
-------------------------------------------------------------------------------*/

@font-face{
  font-family: "Univers Next W01 Light";
  src: url("font/63aa74f9-a724-4074-85c7-4167c0448227.eot?#iefix");
  src: url("font/63aa74f9-a724-4074-85c7-4167c0448227.eot?#iefix") format("eot"),url("font/fc09acb4-f628-4ba0-b648-d2ca30265b20.woff") format("woff"),url("font/3cb4004c-2eea-45d4-a0b5-7af6f817c451.ttf") format("truetype"),url("font/4d6ce461-aa11-472f-af6d-7466479534e1.svg#4d6ce461-aa11-472f-af6d-7466479534e1") format("svg");
}

/* Body
-------------------------------------------------------------------------------*/

body {
  background: #FFF;
  font-size: 20px;
  line-height: 25px;
  font-family: "Univers Next W01 Light", Helvetica, Arial, sans-serif;
  font-weight: 200;
  color: #000;
  position: relative;
}

html.wait, html.wait * {
  cursor: wait !important;
}

body#programme.index {
  padding-top: 0;
}

h1, h2, h3, h4 {
  font-weight: 200;
  line-height: 25px;
  margin: 0;
  padding: 0;
  color: #000;
}

h3 {
  font-size: 15px;
  line-height: 25px;
}

h2 {
  font-size: 25px;
  line-height: 30px;
}

p {
  font-size: 15px;
  line-height: 20px;
  padding: 0;
  margin: 0 0 20px;
  text-indent: 0;
}

a, a:active, a:hover {
  color: inherit;
  text-decoration: none;
  border: none;
  font-weight: inherit;
}

a, a:hover {
  -webkit-transition: color 0.4s;
  -moz-transition: color 0.4s;
  -ms-transition: color 0.4s;
  -o-transition: color 0.4s;
  transition: color 0.4s;
}

ul {
  margin: 0;
  padding: 0;
}

/* Header
-------------------------------------------------------------------------------*/

header {
  position: relative;
  background: #FFF;
  width: 1890px;
  overflow: hidden;
}

header .container {
  border-bottom: 1px solid #000;
  padding: 20px 0 20px 0;
}

nav ul {
  padding: 0;
  margin: 0;
}

nav li {
  font-size: 15px;
  line-height: 20px;
  list-style-type: none;
}

header p {
  font-size: 20px;
  margin-top: 35px;
}

nav li a {
  color: #000;
  border-bottom: 1px dotted #000;
}

header a:hover, header a.active, .content nav li a.active, .content nav li a:hover   {
  color: #aebcc5;
  border: none;
}

header a.active:before, .content nav li a.active:before {
  content: "– ";
}

header input[type="text"].search {
  border: none;
  font-family: "Univers Next W01 Light", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  border-bottom: 1px solid #8a8c8e;
  width: 194px;
  line-height: 25px;
  font-size: 15px;
  margin-bottom: 20px;
  border-radius: 0;
}

header .form {
  position: relative;
}

header input[type="submit"] {
  display: block;
  position: absolute;
  height: 14px;
  width: 14px;
  padding: 0;
  margin: 0;
  background: url("/images/magnify.png") no-repeat;
  right: 19px;
  top: 7px;
  cursor: pointer;
  border: none;
}

ul.extra {
  font-size: 15px;
  line-height: 20px;
  list-style-type: none;
}

.mailing-list input {
  background: none;
  border: none;
  font-family: "Univers Next W01 Light", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  border-bottom: 1px solid #8a8c8e;
  width: 194px;
}

.social {
  margin-top: 15px;
}

.social a {
  display: block;
  float: left;
  height: 22px;
  width: 22px;
  margin-right: 5px;
}

.social a svg {
  width: 22px;
  height: 22px;
}

.social .facebook {
  background: url("../images/social_smaller.png") 0 0 no-repeat;
}

.social .twitter {
  background: url("../images/social_smaller.png") -24px 0 no-repeat;
}

.social .pinterest {
  background: url("../images/social_smaller.png") -49px 0 no-repeat;
  margin-right: 1px;
}

.social .vimeo {
  background: url("../images/social_smaller.png") -72px 0 no-repeat;
}

header .container .column img {
  width: 185px;
}

/* Filters
-------------------------------------------------------------------------------*/

#filters {
  position: relative;
  background: #FFF;
  width: 1890px;
  overflow: hidden;
}

#filters.fixed {
  position: fixed;
  top: -300px;
  left: 0;
  z-index: 8;
}

#filters time, #filters h2 {
  font-size: 15px;
  line-height: 20px;
  color: #aebcc5;
}

#filters ul {
  float: left;
  margin-bottom: 20px;
}

#filters .container {
  border-bottom: 1px solid #000;
  padding: 20px 0 0px 0;
}

#filters li a {
  color: #000;
  border-bottom: 1px dotted #000;
}

#filters a:hover, #filters a.active {
  color: #aebcc5;
  border: none;
}

#filters a.active:before {
  content: "– ";
}

#filters li {
  font-size: 15px;
  line-height: 20px;
  list-style-type: none;
}

/* Calendar
-------------------------------------------------------------------------------*/

#calendars {
  width: 196px;
  float: right;
  position: relative;
  margin-bottom: 5px;
  margin-right: 20px;
}

#calendars .carousel {
  width: 100%;
  overflow: hidden;
  float: right;
  padding: 0;
  margin: 0;
  border: none;
  height: auto;
}

#calendars .carousel {
  margin-bottom: 0;
}

#calendars .carousel .inner {
  width: 9999px;
}

.calendar {
  width: 196px;
  float: left;
}

#filters .calendar ul {
  width: 100%;
  margin-bottom: 0;
}

#calendars .top {
  display: block;
  width: 100%;
  height: 20px;
  margin-bottom: 10px;
}

#calendars .arrow {
  position: relative;
  float: right;
  cursor: pointer;
  color: #aebcc5;
  width: 20px;
  text-align: center;
  margin-top: -2px;
}

#calendars .top h3 {
  float: left;
  color: #aebcc5;
}

#calendars li {
  float: left;
  text-align: center;
  font-size: 15px;
  line-height: 20px;
  width: 26px;
  height: 20px;
  background: #f6f6f4;
  border: 1px solid #FFF;
  cursor: pointer;
}

#calendars .dates li {
  font-size: 13px;
  height: 25px;
  line-height: 25px;
}

#calendars .days li, #calendars li.empty {
  background: #FFF !important;
  cursor: auto;
}

.calendar li, .calendar li:hover {
  -webkit-transition: color 0.0;
  -moz-transition: color 0.0;
  -ms-transition: color 0.0;
  -o-transition: color 0.0;
  transition: color 0.0;
}

#calendars li.active, #calendars li:hover {
  background: #cedbec;
}

#calendars li.today {
  color: #FFF !important;
  background: #000 !important;
}

/* Boxes
-------------------------------------------------------------------------------*/

#boxes {
  margin-left: 15px;
  position: relative;
}

#boxes.top {
  margin-top: 240px;
}

#blog #boxes.top {
  margin-top: 162px;
}

.box h2 {
  color: #FFF;
  height: 90px;
  overflow: hidden;
}

.box.text-only hgroup,
.box.background-image hgroup {
  height: auto;
}

.box.text-only h2,
.box.background-image h2 {
  font-size: 40px;
  height: auto;
  line-height: 50px;
}

.box.sticky .inner {
  /*border: 1px solid black;
  background: red !important;*/
}

.box .inner.under {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 1.0;
  transition: opacity 600ms;
}

.box h3 {
  color: #aebcc5;
  -webkit-transition: color 0.4s;
  -moz-transition: color 0.4s;
  -ms-transition: color 0.4s;
  -o-transition: color 0.4s;
  transition: color 0.4s;
}

.box hgroup.hovering h2 {
  color: #aebcc5;
}

.box hgroup.hovering h3 {
  color: #FFF;
  -webkit-transition: color 0.4s;
  -moz-transition: color 0.4s;
  -ms-transition: color 0.4s;
  -o-transition: color 0.4s;
  transition: color 0.4s;
}

.box p {
  color: #FFF;
}

.box {
  position: relative;
  width: 460px;
  height: 445px;
  margin: 20px 5px 0;
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
  float: left;
  opacity: 0;
}

.box.no-events {
  height: auto;
  border-bottom: none;
  width: 100%;
  text-align: center;
}

.box .inner {
  position: absolute;
  height: 445px;
  width: 100%;
  z-index: 2;
  padding: 20px;
  background: #000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

#blog .box:hover figure {
  opacity: 0;
  transition: opacity 600ms;
}

#blog .box:hover .under {
  opacity: 0;
  transition: opacity 600ms;
}

#blog .box:hover .inner.opaque {
  background: rgb(0, 0, 0);
}

.box .inner.opaque {
  background: rgba(0, 0, 0, 0.65);
}

.box figure {
  width: 100%;
  height: 265px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  overflow: hidden;
  opacity: 1.0;
  transition: opacity 600ms;
}

.box figure img {
  opacity: 0;
  width: 100%;
  /*min-height: 100%;*/
  position: absolute;
  bottom: 0;
  transition: opacity 1000ms ease-in-out;
  -webkit-transition: opacity 1000ms ease-in-out;
}

.box figure img.active {
  opacity: 1.0;
}

.box .lines {
  padding: 20px;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.box .lines .lines {
  padding: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: url("/images/lines.png") repeat-y;
}

.box hgroup {
  height: 140px;
}

aside {
  border-top: 1px solid #777;
  border-bottom: 1px solid #777;
  padding: 20px 0;
  max-height: 60px;
  overflow: hidden;
}

.box .text {
  height: 80px;
  overflow: hidden;
  margin: 20px 0 0 0;
}

.box p {
  text-indent: 0 !important;
  margin-bottom: 0 !important;

}

.box .content {
  display: block;
  width: 100%;
  position: absolute;
  opacity: 0;
  height: 265px;
  bottom: 0;
  left: 0;
  z-index: 2;
  padding: 20px;
  background: #000;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.box .content a {
  border-bottom: none;
}

/*.box p {
  -webkit-font-smoothing: antialiased;
}*/

.box .content a:hover, .box .content a:active {
  color: #aebcc5;
  border-bottom: 1px solid #aebcc5;
}

.box .more {
  color: #aebcc5;
  border: none;
}

.box a.more:active, .box a.more:hover {
  color: #FFF;
  border-bottom: 1px solid #FFF;
}

.box {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

/*#boxes, .box {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}*/

.box {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  z-index: 2;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

#loader {
  display: none;
}

#loader .loading {
  width: 32px;
  display: block;
  margin: 40px auto 0;
}


/* Archive
-------------------------------------------------------------------------------*/

#archive .box h2 {
  color: #FFF;
}

#archive .box h3 {
  color: #000;
}

#archive .box hgroup.hovering h2 {
  color: #000;
}

#archive .box hgroup.hovering h3 {
  color: #FFF;
}

#archive .box p {
  color: #000;
}

#archive .box {
  border-bottom: 1px solid #000;
}

#archive .box .inner {
  background: #aebcc5;
}


#archive aside {
  border-top: 1px solid #777;
  border-bottom: 1px solid #777;
  padding: 20px 0;
}

#archive .box .content {
  background: #aebcc5;
}

#archive .box .content a:hover, #archive .box .content a:active {
  color: #000;
  border-bottom: 1px solid #000;
}

#archive .box .more {
  color: #000;
  border: none;
}

#archive .box a.more:active, #archive .box a.more:hover {
  color: #FFF;
  border-bottom: 1px solid #FFF;
}

.list-item .more {
  font-size: 18px;
  color: #aebcc5;
}

.list-item {
  margin: 20px 20px 20px 0;
  border-bottom: 1px solid #000;
  padding: 0 20px 20px 0;
}

/* Single
-------------------------------------------------------------------------------*/

body.page h1 {
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 20px;
  color: #aebcc5;
}

body.page hgroup {
  margin-bottom: 20px;
}

body.page .content img {
  /*margin-bottom: 20px;*/
}

body.page figcaption {
  margin-bottom: 0;
}

.content {
  margin-top: 20px;
}

.content .one.column nav {
  margin-bottom: 20px;
}

body.page p a {
  color: #aebcc5;
  border-bottom: 1px solid #aebcc5;
}

body.page p strong {
  text-decoration: none;
  font-style: normal;
  letter-spacing: 0px;
}

body.page p a:hover, body.page p a:active {
  color: #000;
  border-bottom: 1px solid #000;
}

.related {
  margin: 20px 0 0;
}

/* .related.iphone {
  display: none;
} */

.related h2 {
  color: #8a8c8f;
  font-size: 15px;
  line-height: 20px;
  margin: 0 0 20px;
}

.related section h2 {
  color: #000;
  font-size: 20px;
  line-height: 25px;
  margin: 0;
}

.related section h3 {
  color: #8a8c8f;
  font-size: 15px;
  line-height: 20px;
  margin: 0 0 20px;
}

.videos {
  width: 100%;
}

.videos p {
  display: none;
}

/* Carousel
-------------------------------------------------------------------------------*/

.carousel {
  position: relative;
  width: 100%;
  height: 420px;
  overflow: hidden;
  padding-bottom: 0px;
  margin-bottom: 20px;
  border-bottom: 1px solid #8a8c8e;
}

.carousel .inner {
  width: 10000px;
  height: 100%;
}

.carousel .inner figure {
  width: 675px;
  height: 100%;
  position: relative;
  float: left;
  overflow: hidden;
}

.carousel figure img {
  height: 380px;
  width: auto !important;
  display: block;
  cursor: pointer;
  margin: 0 auto;
}

.carousel figcaption p {
  margin: 0;
  padding-right: 100px;
  font-size: 12px;
}

.carousel .numbers {
  position: absolute;
  right: 0;
  bottom: 5px;
  background: #FFF;
}

.numbers .number {
  width: 0;
  height: 0;
  display: block;
  border: 5px solid #8a8c8e;
  border-radius: 10px;
  margin-left: 4px;
  float: left;
  cursor: pointer;
  overflow: hidden;
}

.numbers .number:last-of-type {
  margin-right: 0;
}

.numbers .number.active {
  border: 5px solid #000;
}

#map {
  width: 100%;
  height: 540px;
}

img.touch {
  display: none;
}

form input, form label {
  display: block;
  font-size: 15px;
  line-height: 20px;
}

form label {
  width: 120px;
}

form input {
  margin-bottom: 10px;
  border: 1px solid #aebcc5;
  padding: 0 4px;
  width: 180px;
}

form input[type="submit"] {
  border: 1px solid #aebcc5;
  color: #FFF;
  width: 190px;
  font-size: 15px;
  line-height: 20px;
  margin-top: 20px;
  padding: 2px 8px;
  background: #aebcc5;
  text-align: center;
}

/* Footer
-------------------------------------------------------------------------------*/

footer {
  width: 1890px;
  overflow: hidden;
  margin: 40px 0 40px;
  padding: 40px 0;
}

footer p {
  text-indent: 0;
  margin-bottom: 20px;
}

footer p.small {
  font-size: 12px;
}

footer .container {
  padding: 40px 0 20px 0;
}

footer .container:first-of-type {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

footer .container img {
  width: 80%;
}

/* Media Queries
-------------------------------------------------------------------------------*/
@media only screen and (min-width: 1891px) {

  header, #filters, footer, .container {
    width: 2360px;
  }

  #boxes {
    max-width: 2400px;
  }

}

@media only screen and (min-width: 1440px) and (max-width: 1890px) {

  header, #filters, footer, .container {
    width: 1420px;
  }
}

@media only screen and (min-width: 1346px) and (max-width: 1439px) {

  header, #filters, footer, .container {
    width: 1326px;
  }

  .container .one.column,
  .container .one.columns {
    width: 398px;
  }

  .container .one-point-five.column,
  .container .one-point-five.columns {
    width: 637px;
  }

  .box {
    width: 428px;
    height: 440px;
  }

  .box .inner {
    height: 440px;
  }

  .box .content {

  }

  .box h2 {
    font-size: 22px;
    line-height: 30px;
  }

  .carousel {
    height: 400px;
  }

  .carousel .inner figure {
    width: 637px;
  }

  .carousel .inner figure img {
    height: 360px;
  }

}

@media only screen and (min-width: 970px) and (max-width: 1345px) {

  header, #filters, footer, .container {
    width: 950px;
  }

  header .one.column.expander .half {
    width: 75%;
  }


  .container .one-point-five.column,
  .container .one-point-five.columns {
    width: 440px;
  }

  .carousel {
    height: 290px;
  }

  .carousel .inner figure {
    width: 440px;
  }

  .carousel .inner figure img {
    height: 250px;
  }

}

@media only screen and (min-width: 768px) and (max-width: 969px) {

  header, #filters, footer, .container {
    width: 754px;
  }

  .hide-on-ipad {
    display: none !important;
  }

  header input[type=text] {
    width: 100% !important;
  }

  header input[type=submit] {
    right: 2px;
  }

  header .container .one.column.expander .half {
    width: 75%;
  }

  #filters .one.column:first-of-type {
    width: 165px;
  }

   #filters .one.column:first-of-type .half {
    width: 100%;
   }

   #filters .one.column:last-of-type {
    width: 360px;
   }

  .container .one.column,
  .container .one.columns {
    width: 330px;
  }

  #boxes {
    margin-left: 10px;
    position: relative;
  }

  #calendars {
    margin-right: 0;
  }

  .box {
    width: 364px;
    height: 425px;
    margin: 20px 5px 0;
    padding-bottom: 20px;
  }

  .box .inner {
    height: 425px;
  }

  .box figure {
    height: 235px;
  }

  .box hgroup {
    height: 180px;
  }

  .box h2 {
    height: 100px;
  }

  .box .text {
    display: none;
  }

  .box .more {
    margin-top: 20px;
  }

  .box hgroup h2 {
    font-size: 20px;
    line-height: 25px;
  }

  .box .content {
    height: 215px;
  }

  .carousel {
    margin-top: 20px;
  }

}


@media only screen and (max-width: 767px) {

  header, #filters, footer, .container, #boxes {
    width: 310px;
  }

  .container .half {
    width: 100%;
  }

  header {
    position: relative;
  }

  header .container, #filters .container {
    padding-top: 10px;
    padding-bottom: 0;
  }

  header img.touch {
    position: absolute;
    display: block;
    height: 22px;
    width: 27px;
    right: 0;
    top: 13px;
  }

  header input[type=submit] {
    top: 16px;
    right: 2px;
  }

  header .container .column.expander {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: -1px;
  }

  header .container .column.expander .half {
    width: 80px;
  }

  header .container .half {
    width: 50%;
  }

  header nav, header input.search {
    margin-top: 10px;
  }

  header nav li, #filters li {
    font-size: 15px;
    line-height: 25px;
  }

  header .extra li {
    font-size: 13px;
  }

  header .social, header nav {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  header .column {
    padding-bottom: 20px;
  }

  header img {
    width: 100%;
  }

  header .container .column img {
    width: 100%;
  }

  .hide-on-iphone {
    display: none !important;
  }

  .container {
    width: 300px;
    margin: 0 0 0 10px;
  }

  .container .column,
  .container .columns {
    margin: 0;
  }

  .container .one.column,
  .container .one.columns,
  .container .one-point-five.columns,
  .container .one-point-five.column {
    width: 300px;
  }

  .content .carousel figure {
    width: 300px;
  }

  #filters .column {
    width: 150px;
    margin: 0;
  }

  #calendars {
    width: 150px;
    margin-right: 0;
  }

  .calendar {
    width: 150px;
  }

  #calendars li {
    width: 18px;
    font-size: 13px;
  }

  #calendars .dates li {
    font-size: 12px;
  }

  #boxes {
    margin-left: 5px;
  }

  .box {
    width: 300px;
    height: 360px;
    padding-bottom: 10px;
    margin-top: 10px;
  }

  .box .inner {
    padding: 10px;
    height: 360px;
  }

  .box figure {
    height: 170px;
  }

  .box hgroup {
    height: 180px;
  }

  .box h2 {
    height: 100px;
  }

  .box hgroup h2 {
    font-size: 20px;
    line-height: 25px;
  }

  .content {
    margin-top: 20px;
  }

  .box .content {
    padding: 10px;
    height: 205px;
    margin-top: 0;
  }

  p {
    padding: 0;
    font-size: 13px;
    line-height: 19px;
    margin: 0 0 10px;
  }

  /* .related {
    display: none;
  } */

  .related.iphone {
    display: block;
  }

  .carousel {
    margin-top: 20px;
    height: 210px;
  }

  .carousel .inner figure {
    width: 300px;
  }

  .carousel .inner figure img {
    height: 170px;
  }

  .related.iphone {
    margin-top: 0;
  }

  .related.iphone section h2,
  .related.iphone section h3 {
    font-size: 13px;
    line-height: 19px;
  }

}
